Datenbank Module For PHPBB Remote Mod.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 13210
Class: Input Validation Error
CVE: CVE-2005-1171
Remote: Yes
Local: No
Published: Apr 16 2005 12:00AM
Updated: Jul 12 2009 12:56PM
Credit: tom cruise <the.n3t@gmail.com> is credited with the discovery of this issue.
Vulnerable: Datenbank Module for phpbb
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus